# NativeExecutableFileSpec

@Incubating
open class NativeExecutableFileSpec

Specifies how to build and where to place a native executable file.

TODO:HH resolve naming conflict with existing NativeExecutableSpec

## Constructors

NativeExecutableFileSpec
Link copied to clipboard
constructor()

## Properties

file
Link copied to clipboard
open var file: File
toolChain
Link copied to clipboard
open var toolChain: NativeToolChain